Subject: [lojban] Re: loi preti be fi lo nincli zo'u tu'e

From: And Rosta <[email-masked]>
Date: Thu, 30 Jan 2003 11:57:23 +0000

Pierre:
#> The rule applied in Academic Lojban is that DA is bound in the localmost
#> bridi it occurs in, and the binding lasts for as long as the bridi does.
#> For DA [to] stay bound across sentence boundaries requires use of tu'e.
#
#The bridi, or the jufra?

The binding lasts as long as the (logical) bridi does. Implicitly or
explicitly connected jufra jointly form a logical bridi. 

The issue seems to be about the scope of the prenex in sentence A
relative to a logical afterthought (ijek) connective connecting sentence 
A to the following sentence B. AL has traditionally held that the connective
has scope over the prenex. The alternative, that the prenex has
scope over the connective, is not necessarily a bad idea, but its
ramifications haven't been properly thought through yet, afaik.

--And.